Hacking Can't upgrade EmuNAND from 4.5 (EU) to 9.4

goebish

Member
OP
Newcomer
Joined
Aug 11, 2007
Messages
8
Trophies
0
XP
229
Country
France
Hi there, long time reader, first time poster (or almost) :)

Seems I have a problem upgrading emunand on a 3DS, let me explain:

Had a 5.1 3DS, no gateway or compatible DS flashcard (gateway is on the way, that's why I want to "prepare" this console)

Downgraded to 4.5 using the browser exploit + gateway 3.03 launcher.dat + gateway.dg for my region (EU)
Return to gateway launcher, format EmuNAND
Boot EmuNAND (classic mode, as I have no gateway flashcard right now), confirmed I'm on GW3D 4.5
Format system while in EmuNAND (this is to have a different ID than my NAND for eshop etc...)
Reconfigure system (time/date/nick/network ...) in EmuNAND
Update system while in EmuNAND --> takes a while and tells me the upgrade has succeeded and ask to reboot
Reboot (in SysNAND) and access the gateway menu via web browser exploit
X Boot classic mode -->> BSOD, then I can only reboot to SysNAND obviously.

I've tried many times, with 2 different SD Card, the 2GB that came with the 3DS, and a 32GB, no success, I can't boot into Classic mode after EmuNAND upgrade.
Isn't 3.03 supposed to be compatible with 9.4 EmuNAND ? Or maybe I missed something else, I've read a lot, but I'm pretty new at 3DS tinkering.

Thanks !

edit:

OK, I found the reason, you can't boot into EmuNAND 8.x or higher without a gateway red card in the slot, hence it doesn't work after upgrade.
 

Tomsquik Chill

Well-Known Member
Newcomer
Joined
Jan 28, 2015
Messages
48
Trophies
0
Age
55
XP
121
Country
Thailand
For gateway you can not boot classic mode without a gateway red card inserted. Replace launcher.dat from gateway to MT-Card will solve your problem.

But I am not sure if it work with browser exploit. I am on 4.5
 

goebish

Member
OP
Newcomer
Joined
Aug 11, 2007
Messages
8
Trophies
0
XP
229
Country
France
I can boot in classic mode without any card with gateway launcher, just that it BSOD after EmuNAND system upgrade.
I will try the MT-Card launcher.dat, but as you said, not sure it can be run from browser exploit.

That's a non issue if having the red flashcard fixes the problem anyway, but I've read lot of threads and thought it could work without it to install and boot (that works!) and upgrade (not that!) EmuNAND.

Thanks for your help, I'll report back.
 

goebish

Member
OP
Newcomer
Joined
Aug 11, 2007
Messages
8
Trophies
0
XP
229
Country
France
I'm unable to run MT-Card launcher from browser exploit, so guess I only have to wait for my Gateway to arrive :)
 

goebish

Member
OP
Newcomer
Joined
Aug 11, 2007
Messages
8
Trophies
0
XP
229
Country
France
downgrade using gateway launcher.dat and browser exploit, you don't need a card
That's what I did, and that works fine, no problem with that :)

Then I format EmuNAND, boot EmuNAND in classic mode (that works), but it doesn't work anymore after I upgrade EmuNAND (4.5 from downgrade) to 9.4, looks like the upgrade succeed, but then it BSOD when I try to boot it. After that, if I restore my 4.5 EmuNAND image to the SD, it boots, the problem is really with EmuNAND update, I assumed I could do it without the card, but I'm probably wrong... (n00b inside).
 

goebish

Member
OP
Newcomer
Joined
Aug 11, 2007
Messages
8
Trophies
0
XP
229
Country
France
playmods.co.uk shipped my gateway 2 days ago, should be there soon :)

The most recent DS card I have here is an old ak2i, which of course isn't compatible with 4.5
 
General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: Poor psi he actually has to do work at his job now